.tool-list {
    &__wrapper {
        display: flex;
        justify-content: space-between;
        @include breakpoint(mobile){
            flex-wrap: wrap;
            overflow-x: scroll;
            &::-webkit-scrollbar{
                display: none;
            }
            justify-content: space-between;
        }
    }

    &__item {
        margin: 0;
        padding: 10px;
        background: $white-nutri;
        border-radius: 10px;
        flex-basis: calc(14.28% - 10px);
        max-width: calc(14.28% - 10px);
        background-color: #fff;
        @include breakpoint(mobile){
            margin: 0 0 15px 0;
            flex-shrink: 0;
            flex-basis: 30%;
            max-width: 30%;
            margin-right: 5px;
            &:last-child{
                display: none;
            }
        }
        
        &:hover {
            text-decoration: none;
            opacity: 0.85;
        }

        img {
            width: 90px;
            height: 90px;
            object-fit: contain;
            margin: auto;
        }

        h5 {
            color:#303030;
            font-size: 14px;
            margin-top: 15px;
            line-height: 1.2;
            height: auto;
            overflow: hidden;
            min-height: 50px;
            @include breakpoint (tablet){
                font-size: 1.5vw;
                margin-top: 0px;
            }
            @include breakpoint (mobile){
                font-size: 3vw;
                margin-top: 0px;
            }
        }
    }
    .slick-next, .slick-prev{
        z-index: 1;
        background-color: #8D96B8;
        border-radius: 50%;
        width: 34px!important;
        height: 34px!important;
        &:before{
            font-family: "fontAwesome"!important;
            font-size: 30px!important;
            cursor: pointer;
            color: white !important;
            line-height: .6!important;
            font-weight: 100;
            opacity: 1!important;
        }
    }
    .slick-prev {
        left: -17px!important;
        &:before{
            content: "\f104"!important;
            padding-right: 4px;
        }
    }

    .slick-next {
        right: -17px!important;
        &:before{
            content: "\f105"!important;
            padding-left: 4px;
        }
    }
}

.right-side {
    .tool-list {
        &__wrapper {
            flex-wrap: nowrap;
            justify-content: space-between;
            @include breakpoint(mobile){
                overflow-x: inherit;
            }
            .slick-slide{
                width:  130px;
                word-break: break-word;
                margin-right: 10px;
                @include breakpoint (mobile){
                    width: 100px;
                }
            }
        }

        &__item {
            flex-basis: 150px;
        }
        
    }
}


.stage-side{
    .tool-list {
        &__item{
            @include breakpoint (mobile){
                &:last-child{
                    display: block;
                }
            }
        }
        &__wrapper {
            justify-content: space-between;

            &.tool-adjust-mobile-desktop {
                justify-content: left;

                a {
                    margin-right: 15px;
                }
            }

            &.tool-adjust-desktop {
                justify-content: left;

                @include breakpoint(mobile){
                    justify-content: space-between;
                }

                a {
                    margin-right: 15px;

                    @include breakpoint(mobile){
                        margin-right:0;
                    }
                }
            }
        }
        .see-more{
            display: none;
        }
    }
}